version: '3.5.0'
systemName: 'Hosting Renewals'
name: 'Hosting Renewals'
description: 'Make your offer flexible and let your clients manage their billing cycles, recurring payments and service renewals. <br>For more info please visit our <a href="http://www.docs.modulesgarden.com/Hosting_Renewals_For_WHMCS" target="_blank" style=" color: #4169E1;">Wiki</a>.'
clientareaName: 'Hosting Renewals'
clientAreaController: Home
adminAreaController: Home
author: '<a href="http://www.modulesgarden.com" targer="_blank">ModulesGarden</a>'
moduleIcon: 'hosting_renewals'
